---
include:
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/rhtenhove-main-patch-79412/c/cppcheck.yml
